Infra Level changes_AWS - Support #231

Req : Increase C drive size for all servers
11/12/2021 11:51 AM - karthikeyan

Status: Closed Start date: 11/12/2021

Priority: High Due date: 11/12/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

Requesting your approval for increase the C drive size to 50 GB for all servers.

History

#1 - 11/12/2021 12:21 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved

#2 - 11/12/2021 02:51 PM - karthikeyan
- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

All servers C drive size to increased 50 GB has been done.

05/11/2025
